Subject: Ticket Assigned - Order: 6470026934
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 01:36:35 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order: 6470026934 Good morning,

I have made an order (# 6470026934), and I selected the option to collect it from the store (Othaim mall in Dammam). And as you know all malls have been shut down due to coronavirus. I just want my order to be delivered to my house instead.

Address:
Eastern province, Dammam
Prince Naif Street
Zip code: 31414
Phone: 966540676664

Moayad Aldhaferi,
Thank you for your understanding

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530959